# Package Information for pkg-config

prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: spatialite
Description: Spatial SQL database engine based on SQLite
Version: 5.1.0
Libs: -L${libdir} -lspatialite -lminizip -lrttopo -lfreexl -liconv -lproj -lz  -L/opt/local/lib -lgeos_c -L/opt/local/lib -lxml2 -L/opt/local/lib -lsqlite3 -lm
Cflags: -I${includedir}
